.article {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000000;
}

.subtitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}

#tabbed_box_1 {
	margin: 0px auto 0px auto;
	width:100%;
}
.tabbed_box_1 h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	letter-spacing:-1px;
	margin-bottom:10px;
}
.tabbed_box_1 h4 small {
	color:#e3e9ec;
	font-weight:normal;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	position:relative;
	top:-4px;
	left:6px;
	letter-spacing:0px;
}



#tabbed_box_2 {
	margin: 0px auto 0px auto;
	width:100%;
}
.tabbed_box_2 h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#ffffff;
	letter-spacing:-1px;
	margin-bottom:10px;
}
.tabbed_box_2 h4 small {
	color:#e3e9ec;
	font-weight:normal;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	position:relative;
	top:-4px;
	left:6px;
	letter-spacing:0px;
}




.tabbed_area {
	border:1px solid #494e52;
	background-color:#636d76;
	padding:8px;
}

ul.tabs {
	margin:0px; padding:0px;
	margin-top:5px;
	margin-bottom:6px;
}
ul.tabs li {
	list-style:none;
	display:inline;
}
ul.tabs li a {
	background-color:#464c54;
	color:#ffebb5;
	padding:8px 14px 8px 14px;
	text-decoration:none;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	border:1px solid #464c54;
	background-image:url('/images/tab_off.jpg');
	background-repeat:repeat-x;
	background-position:bottom;
}
ul.tabs li a:hover {
	background-color:#2f343a;
	border-color:#2f343a;
}
ul.tabs li a.active {
	background-color:#ffffff;
	color:#282e32;
	border:1px solid #464c54;
	border-bottom: 1px solid #ffffff;
	background-image:url('/images/tab_on.jpg');
	background-repeat:repeat-x;
	background-position:top;
}

ul.tabs li a.subactive {
	background-color:#ffffff;
	color:#282e32;
	border:1px solid #464c54;
	border-bottom: 1px solid #ffffff;
	background-image:url('/images/tab_on.jpg');
	background-repeat:repeat-x;
	background-position:top;
}

.content {
	background-color:#ffffff;
	padding:10px;
	border:1px solid #464c54;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url('/images/content_bottom.jpg');
	background-repeat:repeat-x;
	background-position:bottom;
}

#content_2, #content_3, #content_4, #content_5, #content_7, #content_8 { display:none; }

.content ul {
	margin:0px;
	padding:0px 20px 0px 20px;
}
.content ul li {
	list-style:none;
	border-bottom:1px solid #d6dde0;
	padding-top:15px;
	padding-bottom:15px;
	font-size:13px;
}
.content ul li:last-child {
	border-bottom:none;
}
.content ul li a {
	text-decoration:none;
	color:#3e4346;
}
.content ul li a small {
	color:#8b959c;
	font-size:9px;
	text-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	position:relative;
	left:4px;
	top:0px;
}
.content ul li a:hover {
	color:#a59c83;
}
.content ul li a:hover small {
	color:#baae8e;
}

/* Stats calendar styles */
.calendar_border {
	background: #CCCCCC;
}

.calendar_header {
	background: #000000;
}

.calendar_empty_day {
	background: #e9e9e9;
}

.calendar_cell {
	background: #FFFFFF;
}

.calendar_header_font {
	color:#FFFFFF;
}

/* Form styles */
.form_table {
	border-top: 1px solid #EDEDED;
	width: 100%;
}

.form_row {
	background: #FAFAFA;
}

.form_row_error {
	background: #FF0000;
	color:#FFFFFF;
}

.form_name {
	padding: 6px 5px 7px 5px;
	height: 27px;
	border-bottom: 1px solid #EDEDED;
	vertical-align: top;
	width: 30%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}

.form_name_error {
	padding: 6px 5px 7px 5px;
	height: 27px;
	border-bottom: 1px solid #EDEDED;
	vertical-align: top;
	width: 30%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	color:#FFFFFF;
}

.form_value_text {
	padding: 6px 5px 7px 5px;
	height: 27px;
	border-bottom: 1px solid #EDEDED;
	vertical-align: top;
	width: 70%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}

.form_value {
	padding: 3px 5px 2px 5px;
	height: 27px;
	border-bottom: 1px solid #EDEDED;
	vertical-align: top;
	width: 70%;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}

.form_button {
	color: #4E4E4E;
	background: #FFFFFF;
	padding: 2px;
	border: 1px solid;
	border-color: #CACACA #8B8B8B #8B8B8B #CACACA;
	background-image: url('/img/button_bg.gif');
	cursor: hand;
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}


.form_buttonarea {
	padding: 18px 5px 0px 5px;
}

.form_input {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	color: #454545;
}

.line2 {
        border-top:1px solid #c5c5c5;
	background: url('/img/pink.jpg') #FFFFFF repeat-x 0px 0px;
}

.line1 {
        border-top:1px solid #c5c5c5;
}

.line3 {
	font-weight: 600;
	text-transform: uppercase;

}


.frame {
        border-left:2px solid #dadada;
	border-right:2px solid #dadada;
        border-bottom:2px solid #dadada;
}

.frame2 {
        border-left:1px solid #f1efef;
	border-right:1px solid #f1efef;
        border-bottom:1px solid #f1efef;
}

.frame3 {
        border-left:1px solid #f1efef;
	border-right:1px solid #f1efef;
        border-top:1px solid #f1efef;
}

.sub {
        border-bottom:1px solid #646464;
}

.sub_start {
        border-bottom:1px solid #646464;
        border-top:1px solid #646464;
}




INPUT.button {
	border: 0px solid;
	color: #222222;
	height: 17px;
	font-weight: 400;
	font-size: 10px;
	padding: 0px 10px 0px 10px;
	background: url('/img/button.jpg') #dadada repeat-x 0px 0px;
}

INPUT.button2 {
	border: 0px solid;
	color: #222222;
	height: 17px;
	font-weight: 400;
	font-size: 10px;
	padding: 0px 7px 0px 7px;
	background: url('/img/button.jpg') #dadada repeat-x 0px 0px;
}



.input {
	height: 15px;
	width: 80px;
        border-left:0px solid #999999;
        border-top:0px solid #999999;
	border-right:0px solid #999999;
        border-bottom:0px solid #999999;
	background:#FFFFFF;
	font-size: 11px;
}

.input2 {
	height: 15px;
	width: 160px;
        border-left:0px solid #999999;
        border-top:0px solid #999999;
	border-right:0px solid #999999;
        border-bottom:0px solid #999999;
	background:#FFFFFF;
}

h1 {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 17px;
	font-weight: bold;
	text-transform: none;
	margin:0 0 1px 0px;
}

h2 {
	color: #888888;
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	text-transform: none;
}

h3 {
	color: #888888;
	text-decoration: none;
	font-size: 12px;
	font-weight: 600;
	text-transform: none;
}

A:link, A:visited {
	color: #d90d17;
	text-decoration: underline;
	text-transform: none;
}

A:hover {
	color: #000000;
	text-decoration: none;
	text-transform: none;
}

.valge, a:link.valge, a:visited.valge {
	color: #8a8a8a;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

a:hover.valge {
	color: #8a8a8a;
	text-decoration: underline;
	font-weight: 400;
	text-transform: none;
}

.valge2, a:link.valge2, a:visited.valge2 {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

a:hover.valge2 {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: 400;
	text-transform: none;
}


.valge_bold, a:link.valge_bold, a:visited.valge_bold {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 600;
	text-transform: none;
}

a:hover.valge_bold {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 600;
	text-transform: none;
}

.menu1, a:link.menu1, a:visited.menu1 {
	color: #333333;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

a:hover.menu1 {
	color: #333333;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

.menu12, a:link.menu12, a:visited.menu12 {
	color: #333333;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size: 12px;
}

a:hover.menu12 {
	color: #333333;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	font-size: 12px;
}

.red, a:link.red, a:visited.red {
	color: #d90d17;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

a:hover.red {
	color: #d90d17;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

.red2, a:link.red2, a:visited.red2 {
	color: #d90d17;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

a:hover.red2 {
	color: #d90d17;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
}

.menu2, a:link.menu2, a:visited.menu2 {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}

a:hover.menu2 {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
}

body {
	color: #444444;
	text-decoration: none;
	background: url('/img/bg.jpg') #FFFFFF repeat-x 0px 0px;
}

td {
	color: inherit;
	text-decoration: none;
	font-size: 11px;
	FONT-FAMILY: tahoma, arial, Trebuchet MS, verdana;
}

p {
	text-decoration: none;
}




.poker_ftw_holder{ width:677px; overflow:hidden; margin:20px auto; padding-bottom:10px; border:1px #c3c3c3 solid;
				   background:#0a0406 url('/../img/poker_ftw_bg.jpg') 0 0 no-repeat;}
.poker_ftw_holder ul,
.poker_ftw_holder li{ list-style:none; padding:0; margin:0;}
.poker_ftw_holder img{ border:0;}
.poker_ftw_holder p{ color:#fff; margin:0;}

	.training_title{ margin:32px 0 32px 27px;}
	
	.poker_ftw_holder .pok_tabs{ width:661px; margin:0 auto; overflow:hidden; font-family:Verdana, Arial, Helvetica, sans-serif;}
	.pok_tabs li{ float:left; width:220px; font-size:18px; line-height:37px; height:37px; font-style:italic; font-weight:bold; text-align:center;}
	.pok_tabs li.tab1{ background:url('/../img/tab1.gif') 0 0 no-repeat;}
	.pok_tabs li.tab2{ background:url('/../img/tab2.gif') 0 0 no-repeat;}
	.pok_tabs li.tab3{ background:url('/../img/tab3.gif') 0 0 no-repeat;}
	.poker_ftw_holder .pok_tabs li a{ float:left; width:100%; height:100%; color:#fff; text-decoration:none; text-shadow:1px 1px 0px #3a3a3a;}
	
	.pok_content{ width:640px; padding:9px; font-size:14px; font-family:Tahoma,Arial; border:1px #6a6969 solid; border-top:1px #2e2d2d solid; color:#fff;
					margin:0 auto; background:#312f30 url('/../img/poker_content_top.gif') top repeat-x; display:none;}
	.pok_content strong{ color:#f01f24;}
		.pok_line{ height:2px; overflow:hidden; margin:8px 0; background:url('/../img/pok_line.gif') top repeat-x;}
		.startup{ padding:4px 0;}
		.quality_training{ padding:4px 0;}
		.qualify_title{ color:#f01f24;}
		.quality_training ul{}
		.quality_training ul li{ padding:8px 0 8px 37px; margin-bottom:3px;}
		.quality_training ul li.step1{ background:url('/../img/ico_bullet1.gif') 0 14px no-repeat;}
		.quality_training ul li.step2{ background:url('/../img/ico_bullet2.gif') 0 5px no-repeat;}
		.quality_training ul li.step3{ background:url('/../img/ico_bullet3.gif') 0 5px no-repeat;}
		
		.pokers_table_holder{ background:url('/../img/pok_table_td.gif') 0 27px repeat;}
		.pokers_table{ width:642px; margin:0 auto 10px; border-collapse:collapse; border-spacing:0; background:url('/../img/pok_table_title.gif') 0 0 no-repeat;}
		.pokers_table tr.pokers_title{}
		.pokers_table tr.pokers_title th{ height:27px; color:#fff; line-height:27px;}
		.pokers_table tr{}
		.pokers_table td{ height:36px; color:#fff; text-align:center; background:url('/../img/pok_table_line.gif') right top repeat-y;}
		.pokers_table .pok_logo{ display:block; height:36px;}
		.pokers_table .pok_logo img{ position:relative; top:1px;}
		.pokers_table .pok_room{ font-size:14px;}
		.pokers_table .pok_rakeback{ font-size:14px;}
		.pokers_table .pok_signup{}
		.pokers_table a{ color:#fff; text-decoration:underline;}
		
		.terms_conditions{ font-size:11px; font-family:Tahoma,Arial; padding:8px 0;}
		.terms_conditions p{ color:#fff;}
		.terms_conditions ul{ margin:15px 0;}
		.terms_conditions li{ padding-left:11px; background:url('/../img/ico_dot_white.gif') 0 5px no-repeat;}
		.poker_ftw_holder .terms_conditions a{ color:#fff; text-decoration:underline;}
		.poker_ftw_holder .terms_conditions a:hover{ color:#bbb;}
		
		
		.training{ width:100%; overflow:hidden;}
		.trainning_video{ float:left; width:320px; margin-right:14px;}
		.trainning_txt{ float:left; width:280px;}
		.trainning_txt p{ margin-bottom:18px;}
		.trainning_txt p.p_signup{ text-align:center;}

	
	
	
	
